Subject: Trainer Candidate - Sapta Giri
From: Sapta Giri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:49:33 -0400

| | Tech Support Test

Name | Sapta Giri
E-mail | [email-masked]
Phone Number | (011) 9746127368
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CST Solutions | Operations manager | | 73000
Previous Employer 1 | Ebix Smartclass educational services private limited | Territory Head | 1/5/2019 | 72000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | As a Territory Head we need to ensure team must be properly equipped with all tools and knowledge of the product,so we used to conduct quarterly training of all our products which includes Hardware and Software
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was handling more than 70+ engineers, when I initially joined Educomp Limited the calls were tremendously high and there was no SLA. Then we started creating the process and making that process to implement was the most difficult part of my entire job period. For which I got specify recognition from the company and been awarded
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service can only hold your customer for onlu contract period but great service will keep your customer forever
What according to you makes you a good candidate for this position? | Started working as resident engineer to operations manager, Call center to service center. This has been an journey from scratch to management level. Hence aware of each and every bit of service. Which makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |